
/* Class = "NSWindow"; title = "Vorlagen-Manager"; ObjectID = "127"; */
"127.title" = "Vorlagen-Manager";

/* Class = "NSTextFieldCell"; title = "do not localize"; ObjectID = "133"; */
"133.title" = "do not localize";

/* Class = "NSTextFieldCell"; title = "Filter:"; ObjectID = "136"; */
"136.title" = "Filter:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "138"; */
"138.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "139"; */
"139.title" = "Item3";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "140"; */
"140.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "141"; */
"141.title" = "Item1";

/* Class = "NSButtonCell"; title = "Neues leeres Dokument"; ObjectID = "146"; */
"146.title" = "Neues leeres Dokument";

/* Class = "NSButtonCell"; title = "Abbrechen"; ObjectID = "150"; */
"150.title" = "Abbrechen";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "151"; */
"151.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "D5O-bu-YFU"; */
"D5O-bu-YFU.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "Fnf-cL-gVJ"; */
"Fnf-cL-gVJ.title" = "Table View Cell";

/* Class = "NSMenuItem"; title = "Neue Kategorie"; ObjectID = "Maw-EL-s0Z"; */
"Maw-EL-s0Z.title" = "Neue Kategorie";

/* Class = "NSMenuItem"; title = "Umbenennen"; ObjectID = "Qe5-BS-mx1"; */
"Qe5-BS-mx1.title" = "Umbenennen";

/* Class = "NSTextFieldCell"; title = "HEADER CELL"; ObjectID = "bpm-MH-zpg"; */
"bpm-MH-zpg.title" = "HEADER CELL";

/* Class = "NSMenuItem"; title = "Entfernen"; ObjectID = "hLa-At-TsM"; */
"hLa-At-TsM.title" = "Entfernen";

/* Class = "NSMenuItem"; title = "Entfernen"; ObjectID = "i4r-1D-7Cc"; */
"i4r-1D-7Cc.title" = "Entfernen";

/* Class = "NSMenuItem"; title = "Umbenennen"; ObjectID = "pMP-YW-ivt"; */
"pMP-YW-ivt.title" = "Umbenennen";
